There was a problem loading the comments.

cPanel TSR-2016-0001 Security Announcement

Support Portal  »  Announcements  »  Viewing Article

  Print
The cPanel security team identified several security issues in their control panel software. There is no reason to believe that these vulnerabilities have been made known to the public.

As of now, none of your site(s) are affected. We have taken the added security measure of updating CPanel on all shared/VPS/Dedicated servers to ensure that our clients are well protected from these potential vulnerabilities.

If you have any questions or concerns please let us know. We are here 24-7 to address your needs.



Share via
Did you find this article useful?  

Related Articles


Comments

Add Comment

Replying to  

Captcha

Categories

© Bluewho.com